Chande Momentum Oscillator

- « trader_ceil

- trader_correl »

- PHP Manual
- Trader Functions
- Chande Momentum Oscillator

# trader_cmo

(PECL trader >= 0.2.0)

trader_cmo — Chande Momentum Oscillator

### Description

trader_cmo(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.